<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.debugger/1">
<module_version install_time="1165464546595" last="true" origin="installer" specification_version="1.7.22.1">
<file crc="503409056" name="config/Modules/org-netbeans-modules-ant-debugger.xml"/>
<file crc="121756667" name="modules/locale/org-netbeans-modules-ant-debugger_ja.jar"/>
<file crc="260524808" name="modules/locale/org-netbeans-modules-ant-debugger_pt_BR.jar"/>
<file crc="1289248048" name="modules/locale/org-netbeans-modules-ant-debugger_zh_CN.jar"/>
<file crc="702731800" name="modules/org-netbeans-modules-ant-debugger.jar"/>
</module_version>
</module>
